petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscGLLDestroy

destroys a set of GLL nodes and weights

### Synopsis

    PetscErrorCode PetscGLLDestroy(PetscGLL *gll)

Not Collective

### Input Parameter

gll -the nodes

### See Also

PetscGLL, PetscGLLCreate(), PetscGLLView()

### Level

beginner

### Location

src/sys/classes/gll/petscgll.c

### Examples

src/ksp/ksp/examples/tutorials/ex68.c.html
src/ksp/ksp/examples/tutorials/ex69.c.html
src/ts/examples/tutorials/ex50.c.html
src/tao/unconstrained/examples/tutorials/spectraladjointassimilation.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages